<%= render partial:'general_data/charts',
           locals: {
             charts_ids: %i[administrative_sectors_by_name regional_health_coordinations technical_health_supervisions
                            administrative_sectors_by_name_map regional_health_coordinations_map
                            technical_health_supervisions_map subprefectures_map],
             parent_id: '#collapseGeneralDataterritory'
           } %>
